/*
 * Zie assetlijst of topdesk
 *
 * 200JAARCPT1 [10.144.1.70]
 *
 */
#define IPSHOWCTL "10.143.1.1"
#define UDPPORT 7000
#define COMPONENT "onschatbaar_cpt_1"
#define UDPMSGON "VITRINE1_AAN"
#define UDPMSGOFF "VITRINE1_UIT"
#define UDPMSGON1 "VITRINE2_AAN"
#define UDPMSGOFF1 "VITRINE2_UIT"
#define UDPMSGON2 "VITRINE3_AAN"
#define UDPMSGOFF2 "VITRINE3_UIT"
#define UDPMSGON3 "VITRINE4_AAN"
#define UDPMSGOFF3 "VITRINE4_UIT"
